/*Start of pagestyling*/ 
body
{
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

.oneColFixCtr #container
{
	width: 950px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

.oneColFixCtr #mainContent
{
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align: left;
}

/*End of pagestyling*/ 

/*Start of typefacestyling*/

.heading_black
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 32px;
	color: #858585;
	font-weight: bold;
	margin: 20 20 20 20;
	letter-spacing: 2px;
}	/* koptekst */

.heading_red
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #F00;
	font-weight: bold;
	letter-spacing: 2px;
}	/* koptekst rood */

.subheading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #858585;
	font-style: italic;
	font-weight: bold;
}		/* subkoptekst grijs */

.bodytext
{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	line-height: 150%;
}			/* broodtekst zwart*/

.bodytext_grey
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}

.breadcrumblink A:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #C40215;
}

.breadcrumblink A:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color:  #C40215;
}

.breadcrumblink A:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	background-color: #FF0;
}



.bodytext_heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #C40215;
	letter-spacing: 2px;
}			/* broodtekst kop zwart*/

.bodytext_heading_wit
{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}			/* broodtekst kop wit*/

.bodytext_italic
{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	font-style: italic;
}			/* broodtekst schuin zwart*/

.hyperlink A:link
{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	color: #C40215;
}

.hyperlink A:visited
{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	color:  #C40215;
}

.hyperlink A:hover
{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #000;
	background-color: #FF0;
}

.hyperlink2 A:link
{
	text-decoration: none;
	color: #666;
}

.hyperlink2 A:visited
{
	text-decoration: none;
color: #666;
}

.hyperlink2 A:hover
{
	text-decoration: none;
	background-color: #C40215;
	color: #fff;
}

.sitemaplink A
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #FFF;
}

.bodytext ul
{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	list-style-type: square;
}

.main_heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #C40215;
	letter-spacing: 2px;
}

table.Design1
{
	border-spacing: 0px;
	border-collapse: collapse;
	border-top: 4px solid #C40215;
	border-bottom: 1px solid #C40215;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

table.Design1 th
{
	text-align: left;
	padding: 0.2em 0.5em;
	font-family: Verdana, Geneva, sans-serif;
}

table.Design1 td
{
	text-align: center;
	padding: 0.2em 0.5em;
}

table.Design1 thead th
{
	text-align: center;
	border-bottom: 1px solid #C40215;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}

table.Design1 tr:hover th[scope=row], table.Design1 tr:hover td
{
	background-color: #C40215;
	color: #fff;
}

/* Design 5 */
table.Design2
{
	border-spacing: 0px;
	border-collapse: collapse;
	border-top: 4px solid #C40215;
	border-bottom: 1px solid #C40215;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

table.Design2 th
{
	text-align: left;
	font-weight: normal;
	padding: 0.2em 0.5em;
	border-top: 1px solid #C40215;
}

table.Design2 td
{
	text-align: right;
	border-top: 1px solid #C40215;
	padding: 0.2em 0.5em;
}

table.Design2 thead th
{
	text-align: center;
	border-bottom: 1px solid #C40215;
}

table.Design2 th.Corner
{
	text-align: left;
}

table.Design2 tr:hover th[scope=row], table.Design2 tr:hover td
{
	background-color: #C40215;
	color: #fff;
}


table.Design3
{
	border-spacing: 0px;
	border-collapse: collapse;
	border-top: 4px solid #C40215;
	border-bottom: 1px solid #C40215;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

table.Design3 th
{
	text-align: left;
	font-weight: normal;
	padding: 0.2em 0.5em;
	border-top: 1px solid #C40215;
}

table.Design3 td
{
	text-align: right;
	border-top: 1px solid #C40215;
	padding: 0.2em 0.5em;
}

table.Design3 thead th
{
	text-align: center;
	border-bottom: 1px solid #C40215;
}

table.Design3 th.Corner
{
	text-align: left;
}

table.Design4
{
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

table.Design4 th
{
	text-align: left;
	font-weight: normal;
	padding: 0.2em 0.5em;
}

table.Design4 td
{
	text-align: right;
	padding: 0.2em 0.5em;
}

table.Design4 thead th
{
	text-align: center;
}

table.Design4 th.Corner
{
	text-align: left;
}


table.Design5
{
	border-spacing: 0px;
	border-collapse: collapse;
	border-top: 4px solid #C40215;
	border-bottom: 1px solid #C40215;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}

table.Design5 th
{
	text-align: left;
	font-weight: normal;
	padding: 0.2em 0.5em;
	border-top: 1px solid #C40215;
	color: #666;
}

table.Design5 td
{
	text-align: right;
	border-top: 1px solid #C40215;
	padding: 0.2em 0.5em;
	color: #666;
}

table.Design5 thead th
{
	text-align: center;
	border-bottom: 1px solid #C40215;
	color: #666;
}

table.Design5 th.Corner
{
	text-align: left;
	color: #666;
}


.float_right
{
	float: right;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.float_left
{
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}



/*End of pagestyling*/

html
{
	overflow-y:scroll;
}

.yellow
{
	background: #FF9;
}



.white
{
	color: #FFF;
}
